AJS Compatibility

Description

Remove deprecated UI components

Environment

None

Observations

None

Activity

Show:
Adrien Ragot (Play SQL / Requirement Yogi)
May 1, 2020, 10:51 AM

I suppose it was done, as everything works in 7.4.0.

Resolved

Assignee

Adrien Ragot (Play SQL / Requirement Yogi)

Reporter

Salmane Hmiza

Labels

None

Participants

None

Priority

Matter of months